--- 
vendor: "ESRI"
id: "2"
title: "S_Station"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STATIONERING: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  NAVN: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  OBJEKTTYPE: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  RECIPIENT_NUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STEDNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  REG_NAVN: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  REG_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  TERMIN_1: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  TERMIN_2: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  EKSTRA_TERMIN: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  OPRENSNING: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  FOTO: 
    type: "string"
    esriLength: 175
    esriType: "esriFieldTypeString"
  RAPPORT: 
    type: "string"
    esriLength: 175
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  REVIDERET_AF: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  INDLAGT_DATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BRUGER_ID: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  INDLAGT_AF: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  OPRIND_DATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"